@font-face{
  font-family:"Bricolage Grotesque";
  font-style:normal;
  font-weight:700;
  font-display:swap;
  src:url("fonts/bricolage-grotesque-latin-700-normal.woff2") format("woff2");
}
@font-face{
  font-family:"Bricolage Grotesque";
  font-style:normal;
  font-weight:800;
  font-display:swap;
  src:url("fonts/bricolage-grotesque-latin-800-normal.woff2") format("woff2");
}
@font-face{
  font-family:"Public Sans";
  font-style:normal;
  font-weight:400;
  font-display:swap;
  src:url("fonts/public-sans-latin-400-normal.woff2") format("woff2");
}
@font-face{
  font-family:"Public Sans";
  font-style:normal;
  font-weight:500;
  font-display:swap;
  src:url("fonts/public-sans-latin-500-normal.woff2") format("woff2");
}
@font-face{
  font-family:"Public Sans";
  font-style:normal;
  font-weight:600;
  font-display:swap;
  src:url("fonts/public-sans-latin-600-normal.woff2") format("woff2");
}
@font-face{
  font-family:"IBM Plex Mono";
  font-style:normal;
  font-weight:400;
  font-display:swap;
  src:url("fonts/ibm-plex-mono-latin-400-normal.woff2") format("woff2");
}
@font-face{
  font-family:"IBM Plex Mono";
  font-style:normal;
  font-weight:500;
  font-display:swap;
  src:url("fonts/ibm-plex-mono-latin-500-normal.woff2") format("woff2");
}
